Subject: Re: [PATCH v7 00/24] Update Racket to 8.4. Adjust Chez Scheme packages.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 04 Mar 2022 23:59:00 +0100

Hi Philip,

Am Sonntag, dem 27.02.2022 um 16:28 -0500 schrieb Philip McGrath:
> Hi,
> 
> On Sunday, February 27, 2022 3:42:46 AM EST Liliana Marie Prikler
> wrote:
> > 
> > Perhaps I wasn't clear enough about this in v5, but I think spec
> > should
> > be a single argument rather than multiple ones.  This way, if we do
> > find that we need to extend it to support an additional argument,
> > we
> > don't have to awkwardly code around the #:rest.
> > 
> 
> Rather than debate it, I'm sending a v7 with the change to patch
> 03/24 that Liliana requested in
> <https://issues.guix.gnu.org/53878#187>.
Sorry for the delay.  I cleaned up some of your commits and their
messages, but apart from that pushed v7 without major changes.  I'm
marking this as done now; if you feel I've made a mistake somewhere,
don't hesitate to reopen.

Cheers